<!DOCTYPE html>
<html lang="en">

<head>
    <title>Donation</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="donationStyle.css">
    <link rel="stylesheet" href="https://use.typekit.net/vyw6qyy.css">
</head>
<body>
    <section class="header">
        <div class="logo">
            <h4>The Green<br>Trees Initiative</h4>
        </div>
    </section>
    <div class="container">
        <div class="form">
            <form>
                <div class="yourinfo">
                    <label>Your information</label>
                </div>
                <div class="your-information">
                    <div class="labelname">
                        <div class="commonname">
                            <label>FIRST NAME</label><br>
                            <input type="text" id="fname" name="firstname" placeholder="First name">
                        </div>
                        <div class="commonname">
                            <label>LAST NAME</label><br>
                            <input type="text" id="lname" name="lasttname" placeholder="Last name">
                        </div>
                    </div>
                    <div class="commonname">
                        <label>STREET ADDRESS</label><br>
                        <input type="text" id="streetaddress" name="address" placeholder="Street address">
                    </div>
                    <div class="city-state-zip">
                        <div class="city">
                            <label>CITY</label><br>
                            <input type="text" id="cityname" name="city" placeholder="City name">
                        </div>
                        <div class="state-zip">
                            <div class="state">
                                <label>STATE</label><br>
                                <select class="statelist">
                                    <option value="all">AL</option>
                                    <option value="Delhi">Delhi</option>
                                    <option value="kar">Karnataka</option>
                                    <option value="MH">Maharashtra</option>
                                    <option value="raj">Rajasthan</option>
                                    <option value="pj">Punjab</option>
                                </select>
                            </div>
                            <div class="zip">
                                <label>ZIP CODE</label><br>
                                <input type="text" id="zipcode" name="zip" placeholder="Zip code" pattern="[0-9]"
                                    maxlength="6">
                            </div>

                        </div>

                    </div>
                    <div class="commonname">
                        <label>EMAIL ADDRESS</label><br>
                        <input type="text" id="emailadd" name="emailaddress" placeholder="Email address">
                    </div>
                </div>


                <div class="yourinfo">
                    <label>Payment information</label>
                </div>
                <div class="pay-info">
                    <div class="commonname">
                        <label>CREDIT CARD NUMBER</label><br>
                        <input type="text" id="creditcard" name="creditcardnumbr" placeholder="Credit card number">
                    </div>
                    <div class="expiryCVC">
                        <div class="expire">
                            <div class="expiry">
                                <label>EXPIRATION</label><br>
                                <input type="text" id="exp" name="expdatemonth" placeholder="MM">
                            </div>
                            <div class="expiry">
                                <br>
                                <input type="text" id="expyear" name="expdateyear" placeholder="YYYY">
                            </div>
                        </div>
                        <div class="cvc">
                            <label>SECURITY CODE</label><br>
                            <input type="text" id="sercuritycode" name="sercuritycode" placeholder="CVC">
                        </div>
                    </div>
                </div>
                <div class="yourinfo">
                    <label>Click the button to confirm your donation of $10, recurring monthly.</label>
                </div>
                <div class="links">
                    <div class="link">
                        <a href="./home.html">Go back</a>
                    </div>
                    <div class="pay">
                        <button class="payment">Process Payment</button>
                    </div>
                </div>
            </form>
        </div>
        <div class="text">
            <h1>Give HOPE to those<br>Who need It most</h1>
        </div>
    </div>
    <section class="footer">
        <div class="logo">
            <h4>The Green<br>Trees Initiative</h4>
        </div>

        <div class="footerBoxes">
            <div class="contactus">
                <p>CONTACT US</p>
            </div>
            <div class="contact-info">
                <p>123 Anywhere St. Cityname, NY 11206 (123) 456-7890 <a href="#">contact@npo.org</a></p>
            </div>
        </div>

        <div class="footerBoxes">
            <div class="contactus">
                <p>LEARN MORE</p>
            </div>
            <div class="contact-info">
                <p><a href="#"> issue How we help Get involved Latest news</a></p>
            </div>
        </div>

        <div class="follow-box">

            <div class="contactus">
                <p>FOLLOW US</p>
            </div>
            <div class="contact-info">
                <p><a href="#">Twitter Instagram Medium</a></p>
            </div>
        </div>
        <div class="bottom">
            <h1>#stop<br>climate<br>change</h1>
        </div>
        </div>
    </section>
</body>

</html>